@media (max-width:900px){
  .gdeijl30zf7 .lbpdsxl8jzgoha{align-items:flex-start;flex-direction:column;padding:14px 0}
  .inte099u81tmlf6{justify-content:flex-start}
  .q8zvvibv69,.un3qxhyoetc,.sgocbe0,.v0p42vp8i2br546,.lbepzhx0ty7mt7{grid-template-columns:1fr!important}
  .oncvp8lx837{display:block!important;transform:none!important}
  .nmdrj15i .sgocbe0{grid-template-columns:1fr}
  .btgt8j6whu74lb h2{font-size:34px}
}
@media (max-width:560px){
  .lbpdsxl8jzgoha{width:min(100% - 24px,1180px)}
  .q8zvvibv69{padding:18px}
  .h8rnc07vtl34{padding:6px 7px;font-size:13px}
  .f3dhx5m2i10,.oncvp8lx837,.exk6vldtfmvli,.yt4euiin,.lqxfxgapas6,.bt1z70zx26kjdlu{padding:16px}
}
